GET
List stock corrections
Company space For: Stock keeper, Manager · Permission: stock_regularizations.list Conditions
  • Only corrections of the current company and organization are listed.
  • Sorting is only possible by created_at.
Part of Correct stock and declare damage.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

response
enum<string>
default:resource

Response mode. Default resource; none answers 204 No Content.

Available options:
resource
fields
string

Comma-separated JSON keys of the root resource (id is always rendered). Available: id, motif, input_mode, created_by_user_id, created_at, updated_at.

include
string

Comma-separated include paths, each optionally followed by its fields in parentheses: units(id,sku),units.uomUnit(id,name). Max depth 6, max 40 paths. Available: lines, lines.stockable, lines.stockableUnit.

Response

200 - application/json

Resource.

data
StockRegularizationResource · object[]
required

Items of this page.

meta
object
required

Pagination details.